Home » Topics » Priority Support » ***RESOLVED*** Can't update to v 1.10

***RESOLVED*** Can't update to v 1.10

ACF Widgets Support Priority Support ***RESOLVED*** Can't update to v 1.10

Tagged: 

This topic contains 0 replies, has 1 voice, and was last updated by  Joshua Michaels 2 years, 10 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #94992

    Joshua Michaels
    Participant

    Resolved. Needed to update licenses!

    Thanks!

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.